/*Cassandra Tam 2017*/

/* #e9bd56 */

/*MAIN FRAME*/
body {
  background: url('../img/texture/6.png') repeat;
  color: #D44242;
}

.navbar-default, .box, footer {
  background: url('../img/texture/7.png') repeat;
}

/*NAV*/
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {
  color: #D44242;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
  color: #932f2f;
}

.navbar-default .navbar-toggle {
  border: none;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background: none;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #d44242;
}

/*CONTENT*/
.brand, .address-bar {
  color: #e9bd56;
}

p {
  color: #D44242;
}

hr {
  border-color: #d44242;
}